Support » Plugin: WordPress Captcha Plugin by Captcha Bank » Fatal error in the last version

  • Resolved dejudicibus

    (@dejudicibus)


    The plug-in cannot be activated because generates a fatal error in wp-content/plugins/captcha-bank/captcha-bank.php on line 559

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Varun Sharma

    (@contact-banker)

    Hi,

    Thanks for bringing the issue.

    This has been fixed in the latest release.

    Please update and the problem will be fixed immediately.

    Thanks

    Thank you. It works now. The only problem is that in some site the panel on the right side of setting is shrinked to a tiny bar, that is, its height is less than 200px. I have no idea why. On other sites is higher. I suspect it could be related to PHP version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal error in the last version’ is closed to new replies.